.bmmc{
float: left;
color: #fff;
font-size: 40px;
font-weight: 500;
font-family: STXinwei;
margin-top: 15px;
line-height: 39px;}
.keywordfontcolor118167{
font-size:16px !important;
font-weight:normal !important;
color:#333 !important;
font-family:"微软雅黑" !important;}
.button pngFix{border:0px !important;}
.defaultButtonStyle{vertical-align:top;}
.defaultInputStyle{vertical-align:top;border:solid 1px #AFD5F5;height:18px;}
